@charset "UTF-8";
/*------------------------
建築実例紹介詳細
------------------------*/
/*--------共通--------*/
.honeycomb {
	background: var(--bgcolor) url(/customhome/html/user_data/assets/img/rdb/common/bg_texture25.png);
	position: relative;
}
.honeycomb::before {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: #f4d8ba transparent transparent transparent;
}
.honeycomb::after {
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent transparent #fff transparent;
}
.honeycomb .inner p {
	display: flex;
}
.honeycomb .inner p::before {
	content: '■';
	display: inline-block;
}
.honeycomb .inner p .btn-login2 a {
	color: #fff;
	display: block;
	font-weight: bold;
}
/*article section:nth-of-type(even) {
	background: #f3f2f2
}*/
article section h2 {
	font-weight: bold;
	font-style: normal;
	border-bottom: #3c2418 1px solid;
	padding-bottom: 10px;
	font-size: 2.0em;
	margin: 0 0 30px;
}
article section h2.case {
	font-weight: bold;
	font-style: italic;
	border-bottom: #3c2418 1px solid;
	padding: 0 0 10px;
	font-size: 1.5em;
	margin: 0 0 30px;
}
article section h2.case span {
	float:right;
	font-weight: normal !important;
	font-style: normal !important;
	border: solid 1px #fff;
	outline: solid 1px #3c2418;
	background: #3c2418;
	padding: 5px 10px;
	color: #fff;
	font-size: 0.6em;
}
article section h2:after {
	clear: both;
}
article section h3 {
	font-size:1.6em;
	margin: 0 auto 10px;
	font-weight:bold;
}
article section h4 {
	font-size:2.3em;
	font-weight:bold;
	margin: 60px auto 10px;
}
article section h4 span {
	font-size: 0.5em;
}
article section h4.plan {
	font-size:1.6em;
	font-weight:bold;
	border: 1px solid #3c2418;
	padding: 5px 10px;
	display: table;
	margin: 0 0 10px 0 !important;
}
article section p {
	line-height: 1.8;
	text-align: justify;
}
.btn a {
    background: #F44F1C url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 15px;
    background-size: auto;
    background-size: 25px;
    margin-bottom: 30px;
}
.btn a:hover {
    background: #D4380F url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 12px;
    background-size: 25px;
}
.ex_menu {
	margin: 20px auto;
}
.ex_menu a {
	text-decoration: underline;
}
.ex_menu a:hover {
	text-decoration: none;
}

/*--------pc--------*/
@media screen and (min-width:768px) {
	article {
		margin-bottom: 80px;
	}
	article .inner {
		width: 1000px;
		margin: auto;
		padding: 30px 0;
	}
	.honeycomb {
		width: 920px;
		margin: 50px auto;
	}
	.honeycomb::before {
		border-width: 17px 17px 0 0;
	}
	.honeycomb::after {
		border-width: 0 0 17px 17px;
	}
	.honeycomb .inner {
		width: 100%;
		display: flex;
		justify-content: space-between;
		padding: 30px;
	}
	.honeycomb .inner .img {
		width: 144px;
		margin-left: 10px;
	}
	.honeycomb .inner p {
		font-size: 1.8rem;
		line-height: 1;
	}
	.honeycomb .inner p:not(:last-of-type) {
		margin-bottom: 12px;
	}
	.honeycomb .inner p::before {
		font-size: 1rem;
		margin: 5px 6px 0 0;
	}
	.honeycomb .inner p.flex-box {
		align-items: center;
	}
	.honeycomb .inner p .btn-login2 {
		margin-left: 10px;
	}
	.honeycomb .inner p .btn-login2 a {
		font-size: 1.4rem;
		padding: 10px 26px;
		background: #F44F1C url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
		background-size: 12px;
	}
	.honeycomb .inner p a:hover {
		background: #D4380F url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 10px;
		background-size: 12px;
	}
	article section:nth-of-type(even) .inner {
		flex-direction: row-reverse;
	}
	article .inner .txt {
		flex: 1;
	}
	article section:nth-of-type(odd) .txt {
		margin-right: 200px;
		margin-top: 100px;
	}
	article section:nth-of-type(even) .txt {
		margin-left: 200px;
		margin-top: 100px;
	}
	article section:nth-of-type(odd) .txt.intro {
		margin-right: 40px;
		margin-top: 0px;
	}
	article section:nth-of-type(odd) .txt.intro2 {
		margin-right: 380px;
		margin-top: 100px;
	}
	article section:nth-of-type(even) .txt.intro {
		margin-left: 40px;
		margin-top: 0px;
	}
	article section:nth-of-type(even) .txt.intro3 {
		margin-left: 0px;
		margin-top: 0px;
	}
	article section .txt h2 {
		font-size: 2.6rem;
		margin-bottom: 20px;
	}
	article section .txt h2::before {
		width: 6px;
		height: 72px;
		margin-right: 15px;
	}
	article section .txt p {
		/*font-size: 1.8rem;*/
	}
	article section .img {
		width: 484px;
		height: 382px;
	}
	article section .img2 {
		width: 300px;
		height: 400px;
	}
	article section .img img,
	article section .img2 img {
		width: 100%;
		/*height: 100%;*/
		object-fit: cover;
	}
	article section .img3 {
		margin: -190px 0 0;
		z-index: -1;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	article {
		margin-bottom: 12%;
	}
	article .inner {
		padding: 4.5%;
		flex-direction: column;
	}
	.honeycomb {
		margin: 9% 4.5%;
	}
	.honeycomb::before {
		border-width: 10px 10px 0 0;
	}
	.honeycomb::after {
		border-width: 0 0 10px 10px;
	}
	.honeycomb .inner p {
		font-size: 3.74vw;
		text-align: justify;
	}
	.honeycomb .inner p:not(:last-of-type) {
		margin-bottom: 3%;
	}
	.honeycomb .inner p.flex-box {
		flex-wrap: wrap;
	}
	.honeycomb .inner p.flex-box .txt {
		flex: 1;
		margin-bottom: 1%;
	}
	.honeycomb .inner p.flex-box .btn-login2 {
		width: 100%;
	}
	.honeycomb .inner p.flex-box .btn-login2 a {
		width: 54%;
		font-size: 3.2vw;
		text-align: center;
		padding: 2%;
		background: #F44F1C url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 6%;
		background-size: 3vw;
	}
	.honeycomb .inner p::before {
		font-size: 1rem;
		margin: .8vw 2% 0 0;
	}
	article .inner .txt {
		margin-bottom: 4.5%;
	}
	article section .txt h2 {
		font-size: 5.34vw;
		margin-bottom: 3%;
	}
	article section .txt h2::before {
		width: 1.5vw;
		height: 14.5vw;
		margin-right: 4%;
	}
	article section h2.case {
		margin: 0px;
		padding: 0 15px 10px;
	}
	article section h2 {
		font-size: 1.5em;
		margin: 0 0 30px;
		padding: 0 15px 10px;
		font-weight:bold;
	}
	article section h3 {
		font-weight: bold;
		font-size: 1.4em;
	}
	article section h4 {
		font-size: 2.0em;
	}
	.ex_menu a {
		font-size:0.8em;
	}
    .btn a {
        width: 90%;
    }
}